body { 
 background-color: #feefb4;
 background-image:url(images/BGzigged.jpg);
 color: #733619;
 margin: 0;
 scrollbar-base-color: #feefb4;
 scrollbar-arrow-color: red;
 scrollbar-DarkShadow-Color:#feefb4;

 font-family: "Helvetica Neue Light", Helvetica, "Courier New", Arial,  sans-serif;
}

td {
  font-size: 14px; font-family: "Helvetica Neue Light", Helvetica, "Courier New", Arial,  sans-serif;
}

ul { margin-top: 5px; margin-bottom: 5px; }
ul.B20 { margin-top: 5px; margin-bottom: 20px; }
li { margin-top: 0px; margin-bottom: 2px; }
ol { margin-top: 0px; margin-bottom: 20px; }

.BGtd { background-image:url(images/BGzigged.jpg); }
a:link { color: #9d5b11; text-decoration: none; }
a:visited { color: #733619; text-decoration: none; }
a:hover { color: #ff0000; text-decoration: none; }

a.linkText { color: #733619; }
a.linkRight { color: #9d5b11; font-weight: bolder;  }
a.NAV {  font-size: 12px; font-weight:bold; color:#660033; }
a.Pale { color:#9e6c47; text-decoration:none; }
a.copytext { font-size: 12px; color: #fde174; text-decoration:none;  }
a.copytext:hover { color: #ffff99; }

.alignRight { font-size: 15px; margin-right: 8px; margin-top: 10px; text-align:right;  }
.BGcontent { background-image:url(images/images/SS_03.jpg); }
.BGheader { background-image:url(images/BGheader.jpg); }
.border { background-color:#fde174; }
.borderRight { background-image:url(images/images/SS_04.jpg)}
.borderLeft { background-image:url(images/images/SS_02.jpg)} 
.borderContent { background-color:#feefb4}
.borderBr { background-color:#733619}
.borderLightBr { background-color:#9d5b11}
.copy { color: #9e6c47; font-weight: bold; }
.margin8L { margin-left: 8px; }
.margin30L { margin-left: 25px; }
.margin20L { margin-left: 20px; }
.margin15R { margin-right: 15px; }
.margin15LR { margin-left: 30px; margin-right: 15px; }
.margin15LRB { margin-left: 30px; margin-right: 15px; margin-top: 5px; margin-bottom: 90px; }
.marginTB5 { margin-top: 5px; margin-bottom: 5px;  }
.margin8LT { margin-left: 8px; margin-top: 5px; }
.margin8T { margin-top: 5px; }
.soundClip { margin-top: 8px; font-weight:normal; font-style:italic; font-size: 13px; }
.para { margin-left: 8px; margin-right: 8px; margin-top: 5px; text-align:justify; }

.paraT8 { margin-left: 8px; margin-right: 8px; margin-top: 8px; text-align:justify; }
.paraNoT { margin-left: 8px; margin-right: 8px; text-align:justify; }
.paraBL { font-style:italic; margin-left: 20px; margin-top: 5px; margin-bottom: 8px; text-align:justify; }
.paraCurrrent { font-style:italic; line-height: 20px; margin-left: 30px; margin-top: 5px; margin-bottom: 8px; margin-right: 8px; text-align:justify; }
.paraNoL { font-style:italic; margin-right: 8px; margin-top: 3px; text-align:justify; }

.paraArtistsI { font-style:italic; margin: 10px 28px 0px 28px; text-align:justify; }
.paraArtistsIB { font-style:italic; margin: 10px 28px 10px 28px; text-align:justify; }
.paraSubI { margin-left: 30px; margin-right: 8px; font-style:italic;  text-align:justify; }
.paraTitle { margin-left: 8px; margin-right: 8px; font-style:italic; font-weight:bold;  text-align:justify; }
.paraTitleNoI {  font-size: 15px; margin: 8px 8px 0px 8px; font-weight:bold;  }
.paraTitleNoINiT {  font-size: 15px; margin: 0px 8px 0px 8px; font-weight:bold;  }
.paraTitleT { margin-left: 8px; margin-right: 8px; margin-top: 10px; font-style:italic; font-weight:bold;  text-align:justify; }
.titleCredit {  font-size: 16px; margin: 5px 0px 0px 0px; font-weight:bold;  }
.titleCreditIndent {  font-size: 16px; margin: 5px 0px 0px 190px; font-weight:bold;  }
.titleCreditInd {  font-size: 16px; margin: 5px 0px 0px 30px; font-weight:bold;  }

.title {  font-size: 16px; margin-left: 8px; margin-right: 8px; margin-top: 10px; font-weight:bold; }
.titleNoT {  font-size: 15px; margin-left: 8px; margin-right: 8px; margin-top: 5px; font-weight:bold; }
.titleIndent {  font-size: 16px; margin-left: 30px; margin-right: 8px; margin-top: 10px; font-weight:bold; }
.titleSub {  font-size: 15px; color:#9e6c47; margin-left: 8px; margin-right: 8px; margin-top: 8px; font-weight:bold; }
.titleSubIndent {  font-size: 15px; color:#9e6c47; margin-left: 30px; margin-right: 8px; margin-top: 8px; font-weight:bold; }
